{
  "part": 1,
  "messages": [
    {
      "date": "10/5",
      "time": "12:05 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "السلام عليكم يعطيك العافيه اخوي حازم كيف الحال الله يسلمك اخوي حازم بالنسبه للشقه ابو زياد باع الشقه لاخوه تمام وقبل شوي يعني رن علي اخوه حكيت انا وياه وقال لي معاه ثلاثه ايام يعني انه يخلوا الشقه ونفس الشيء ابو زياد يعني بقول لك انت اخلي الشقه وما بده منك شيء يعني هي اعطوك كمان ثلاثه ايام مهله زياده"
    },
    {
      "date": "10/5",
      "time": "12:06 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "لاني انا حكيت مع ابو زياد وقلت له مستحيل حدا يخلي شقه كامله بيوم واحد"
    },
    {
      "date": "10/5",
      "time": "12:10 م",
      "sender": "mallate",
      "content": "هيني جاي لعندك انت بزوايا"
    },
    {
      "date": "12/5",
      "time": "5:41 م",
      "sender": "mallate",
      "content": "حسام"
    },
    {
      "date": "12/5",
      "time": "5:41 م",
      "sender": "mallate",
      "content": "يا غالي"
    },
    {
      "date": "12/5",
      "time": "5:41 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "نعم هلا اخوي هلا حازم"
    },
    {
      "date": "12/5",
      "time": "5:42 م",
      "sender": "mallate",
      "content": "والله سلامتك يخوي"
    },
    {
      "date": "12/5",
      "time": "5:42 م",
      "sender": "mallate",
      "content": "حبيت بس اطمن عليك بعد وجع الراس لا اكثر"
    },
    {
      "date": "12/5",
      "time": "5:42 م",
      "sender": "mallate",
      "content": "وبعثت لمحمود وليه بستنى رد لا اكثر والله"
    },
    {
      "date": "12/5",
      "time": "5:43 م",
      "sender": "mallate",
      "content": "وكل الاحترام المتبادل الك والله"
    },
    {
      "date": "12/5",
      "time": "5:43 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "معلش يا حازم انت كنت معصب وفشيت اقول لك في بسيطه مقبوله منك"
    },
    {
      "date": "12/5",
      "time": "5:43 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "خلقك في **"
    },
    {
      "date": "12/5",
      "time": "5:44 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "اكيد احترام متبادل يا حازم ما في بيناتنا اي شيء لا انا ولا انت"
    },
    {
      "date": "12/5",
      "time": "5:45 م",
      "sender": "mallate",
      "content": "يسعد قلبك وطلعت انت اصيل قول وفعل واتحملتني"
    },
    {
      "date": "12/5",
      "time": "5:45 م",
      "sender": "mallate",
      "content": "وهذا واجب برقبتي اتحمللك شو ماكان ان شاءالله"
    },
    {
      "date": "12/5",
      "time": "5:46 م",
      "sender": "mallate",
      "content": "ولا يهمك وبعتذر لازعاجك حبيب"
    },
    {
      "date": "15/5",
      "time": "2:38 م",
      "sender": "mallate",
      "content": "حسام يا غالي"
    },
    {
      "date": "15/5",
      "time": "2:38 م",
      "sender": "mallate",
      "content": "مارديتلي خبر"
    },
    {
      "date": "15/5",
      "time": "2:39 م",
      "sender": "mallate",
      "content": "اي ساعة موعدنا مع المالك  يوم السبت على خير"
    },
    {
      "date": "15/5",
      "time": "2:41 م",
      "sender": "mallate",
      "content": "وبخصوص الاوراق اللي طلبتها بحاجتها السبت كمان اذا الله راد"
    },
    {
      "date": "17/5",
      "time": "12:03 م",
      "sender": "mallate",
      "content": "حسام يا غالي"
    },
    {
      "date": "17/5",
      "time": "12:03 م",
      "sender": "mallate",
      "content": "يسعد صباحك"
    },
    {
      "date": "17/5",
      "time": "12:03 م",
      "sender": "mallate",
      "content": "شو صار بالاوراق اللي بحاجتهم"
    },
    {
      "date": "17/5",
      "time": "12:04 م",
      "sender": "mallate",
      "content": "مرّيت عليك عند المحل المهندس بقلي طالع"
    },
    {
      "date": "17/5",
      "time": "12:04 م",
      "sender": "mallate",
      "content": "حبيبك"
    },
    {
      "date": "17/5",
      "time": "12:04 م",
      "sender": "mallate",
      "content": "وشو صار مع المالك اتفقنا انه السبت رح شوفوا يا غالي"
    },
    {
      "date": "17/5",
      "time": "12:27 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "ما صار شي والله ما صار شي"
    },
    {
      "date": "17/5",
      "time": "12:28 م",
      "sender": "mallate",
      "content": "انت وين  تحت ياغالي"
    },
    {
      "date": "17/5",
      "time": "12:28 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "اه تحت"
    }
  ]
}
